/* CSS BASE */
BODY
{
	background-color: #000000;
}
.logo
{
	position: absolute;
	top:0px; left: 0px;
	width: 160px; height: 100px;
}
.nombre
{
	width: 190px; height: 70px;
	background-image:url(../imagenes/paginas/nombre.png);
	z-index: 2;
}
.menu
{
	z-index:4;
	width: 250px;
	height: 250px;
}
.piepagina
{
	width: 100%;
	height: 20px;
	border-top: 2px dotted #ffffff;
	z-index: 3;
	padding-top: 10px;	
	padding-left: 10px;
	font-size: 11px;
	font-family: georgia;
	color: #ffffff;
	font-weight: bold;
}

/* ENLACE PIE DE PēGINA */
a.enlacepie:link
{
	text-decoration: none; 
	border-bottom:1px dotted #ffffff; 
	color: #ffffff;
}
a.enlacepie:visited
{
	text-decoration: none; 
	border-bottom:1px dotted #ffffff; 
	color: #ffffff;
}
a.enlacepie:active
{
	text-decoration: none; 
	border-bottom:1px dotted #ffffff; 
	color: #ffffff;
}
a.enlacepie:hover
{
	text-decoration: none; 
	border-bottom:1px dotted #fabada; 
	color: #fabada;
}